body {
    font-family: Arial, sans-serif;
    line-height: 1.5;

  }
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
  }
.header {
    background-color: #333;
    color: #fff;
    padding: 2px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .header .logo {
    font-size: 2px;
    font-weight: bold;
  }
  .header .logo {
    font-size: 4px;
    font-weight: bold;
  }
  .cta-button {
    display: inline-block;
    padding: 10px;
    background-color: #333;
    color: #fff;
    text-decoration: none;
    border-radius: 2px;
  }
  h1 {
    text-align: center;
    font-size: 24px;
    font-style: normal;
}

body {
    height: 100vh; 
    margin: 0;
    display: flex; 
    display: flex;
    justify-content: space-between;
    flex-direction: column; 
}
main {
    text-align: center;
    width: 560px;
    margin: auto;
    border-radius: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
}
  .db-count{
 position: relative;
}  

h2 {
    font-size: 3em;
    font-style: italic;
    text-align: center;
}
h3 {
    text-align: center;
    padding-bottom: 10px;
}
.db{
    color: rgb(107, 97, 97);
    text-shadow: 0 0 4px #00000088 ;
}
#db {
    color: black;
    text-shadow: black;
    font-size: 4em;
    font-family: "Lucida Console", "Courier New", monospace;
}
    #visuals {
        background: red;
        height: 5px;
        position: absolute;
        left: 50%;
        bottom: 9%;
        transform: translate(-50%, 42%);
        box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.25);
        width: 40%;
        border-radius: 10px;
    }


.col {
    text-align: center;
    float: left;
    width: 33.3%\;  /* make 3 columns */
    top: 50%;
}
.footer{
    background-color: #333;
    color: #fff;
    padding: 1px;
    text-align: center;
    text-decoration: #ffffff;
}

.col p {
    user-select: none;
}
.col a:hover {
    color: #ffffff;
    padding: 3px;
    background-color: white;
}
h3 a {
    font-family: "Lucida Console", "Courier New", monospace;
    color: black;
    text-decoration: none;
}
h3 a:hover {
    padding: 3px;
    background-color: rgb(63, 63, 63);
    color: white;
}
p {
    color: black;
    text-align: center;
    padding-inline: 20%;
}
.inputs {
    padding: 10px;
}
.input {
    text-align: center;
    float: left;
    left: 50%;
    width: 50%;
}
@media screen and (max-width: 400px) {
    #db{
        font-size: 2em;
    }
    main{
        width: 80vw;
    }
    .col {
        width: 100%;
    }
    .input {
        width: 100%;
    }
  }
.feature-list{
display: flex;
flex-direction: initial;
}


